body { padding:0; margin:0;font-family:Arial, "Microsoft Yahei";font-size: 12px;color:#fff; min-width:1200px; background:#1A242D url(../images/index/bg.jpg) center top no-repeat;} 
html{font-family:Arial, "Microsoft Yahei";}
:focus{outline: 0;} 
*{ margin:0;padding:0;}
img{border:0;}
ul,ol,li{ list-style:none;}
a {color:#fff;text-decoration: none;cursor:pointer;}
a:hover {color:#3D6E8C;text-decoration: none;}
.clr{clear:both;}
em{font-style:normal;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
* html .clearfix{zoom:1;}
*:first-child + html .clearfix{zoom:1;}
.none{ display: none;}

.wrapper{ width:1200px; margin:0 auto; position:relative;}

/*顶部*/
/* .header{ padding-top:42px; margin-bottom:2px;}*/ 
.header{margin-bottom:2px;}
.headbar{ width: 1200px; margin: 0 auto; height: 42px; line-height: 42px; text-align: right; color: #22b7f6;}
.headbar .email{ padding-left: 22px; margin-right: 48px;display: inline-block; height: 42px; margin-left: 22px; background: url(../images/email.png) left center no-repeat;}

.headbox{ width:1200px; margin:0 auto; min-height:110px;}
.headbox .logo{ float:left; width:336px; height:86px;background:url(../images/index/logo.png) no-repeat center top;}
.headbox .logo a{ display:block; width:100%; height:100%;}
.topbox{ float:right; width:437px; margin-top:36px; margin-right:48px;}
.topsearch{ float:left; width:337px;padding:8px 75px 8px 25px; height:22px; background:url(../images/index/topresearch.png) no-repeat; position:relative;}
.topsearch .ss_key{ width:100%; height:22px; border:0; line-height:22px; font-size:14px; color:#969696;}
.topsearch .ss_btn{ position:absolute; right:0; top:0; display:block; width:58px; height:38px; background:url(../images/index/topresearch.png) -379px 0 no-repeat; cursor:pointer; overflow:hidden; border:0; text-indent:-1000px;}

.topbox .emaillist{ float:right; width:288px; height:48px; display:none;}
.topbox .emaillist a{ float:left; margin-left:13px; padding-left:38px; width:93px; display:inline-block; font:normal 18px/48px "微软雅黑"; color:#fff; background:url(../images/top_email.png) left center no-repeat;}

.navbox{width:1200px; height:80px; font-size:16px; color:#fff; margin:0 auto;}
.navbox ul{ padding-left:27px;}
.navbox ul li{ float:left; width:110px; height:80px; position:relative; text-align:center;line-height:63px; margin-right:5px;}
.navbox ul li a{ display:block; width:100%; padding-top:17px; height:63px;overflow:hidden;color:#fff;}
.navbox ul li a:hover,.navbox ul li a.on,.navbox ul li:hover a{background:url(../images/index/nav_hover.png) center bottom no-repeat;color:#fff;}

.bannerbox{ height:182px; width:1200px; text-align:right;}
.bannerbox img{ margin:46px 98px 0 0;}

/*底部*/
#footer{ margin-top:105px;}
.foot_link{ background:#1A242D; padding:25px 0; border-top:1px solid #273B53; min-height:20px;}
.foot_link .mk{ position:absolute; right:0; top:0; width:111px; height:20px; display:block; background:url(../images/mk.png) center no-repeat;}
.foot_link dt{ float:left; width:70px; font:normal 14px/20px "微软雅黑"; color:#6598b6;}
.foot_link dd{ float:left; width:1000px; font:normal 14px/20px "微软雅黑"; color:#3a464d;}
.foot_link dd a{ margin:0 8px; color:#C2DEEC;}
.foot_link dd a:hover{ color:#C2DEEC;}


.footbox p{ padding-right:150px;}
.footbox .icp{ position:absolute; top:0; right:0; height:24px; line-height:24px;}

.footbox .qcode{ position:absolute; top:30px; right:0; z-index:9;height:90px; border:0; line-height:30px; text-align:right;}
.footbox .qcode p{ padding:0;}
.footbox .qcode img{ width:60px; height:60px;}



.btnprev,.btnnext{ position:absolute; top:50%; margin-top:-17px; display:block; width:17px; height:33px;}
.btnprev{ background:url(../images/index/btn_left.png) no-repeat;}
.btnnext{ background:url(../images/index/btn_right.png) no-repeat;}

/*首页banner*/
.bannerlist{width:1200px; height:400px; margin:0 auto;position:relative; margin-bottom:52px;}
#slides{display:block;width:100%; height:400px;position:relative;}
#slides li{ display:block;width:100%; height:400px;list-style:none; padding:0; margin:0; left:0; top:0; position:absolute; text-align:left; background-position:center top; background-repeat:no-repeat;}
#slides li img{width:100%; height:100%;}
#slides li a{ display:block;width:100%; height:100%;}
#pagination{position:absolute; left:0; bottom:20px; width:100%; height:5px;z-index:999;text-align:center;}
#pagination span{display: inline-block;width:36px; height:5px; line-height:5px; overflow:hidden;margin:0 8px;cursor:pointer; text-align:center; color:#fff; font-family:Tahoma; background:#fff;}
#pagination span a{ color:#C6C6C6; display:block; width:100%; height:100%;}
#pagination span.current{ background:#2872B9; color:#2872B9;}


.indextit{ height:30px; margin-bottom:12px; font:normal 20px/30px "微软雅黑";text-transform:uppercase;}
.indextit em{ margin-left:12px;}
.indextit a{ color:#2969b5;}
.indextit span{ float:right;}

.newsbox{ float:left; width:710px;}
.annoucebox{ float:right; width:440px;}

.newslist{ height:180px;}
.newslist img{ float:left; width:270px; height:170px;/*border:1px solid #72a1cb;*/ margin-top:4px;}
.newslist ul{ float:right; width:420px; display:block; height:180px;}
.newslist li{ height:30px; padding-left:20px; line-height:30px; overflow:hidden; font-size:14px; background:url(../images/index/list_icon.png) left 12px no-repeat;}
.newslist li span{ float:right; margin-left:20px;}

.annoucelist{ height:180px;}
.annoucelist li{ height:30px; padding-left:20px; line-height:30px; overflow:hidden; font-size:14px; background:url(../images/index/list_icon.png) left 12px no-repeat;}
.annoucelist li span{ float:right; margin-left:20px;}

.twobg{ width:100%; height:288px;margin:72px 0 68px 0;}
.twobg .indextit{ text-align:center; margin-bottom:7px;}
.twotab{ padding-left:107px; height:57px; margin-bottom:2px; font:normal 18px/50px "微软雅黑"; color:#afd4f2; position:relative;}
.twotab li{ float:left; width:189px; padding-right:20px;height:57px; margin-right:51px; text-align:center;cursor:pointer;}
.twotab li:hover,.twotab li.hover{ background: url(../images/index/tab_hover.png) no-repeat;}
.twotab li a{color:#afd4f2;}
.productbox{ width:1200px; height:170px; position:relative;}
.productphoto{ width:1200px; height:170px; position:relative; overflow:hidden;}
.productphoto ul{ position:absolute; left:0; top:0; width:10000px;}
.productphoto li{ float:left; display:block; width:232px; position:relative; padding:0 4px;}
.productphoto li img{ width:230px; height:168px;border:1px solid #3C6F8C;}
.productphoto .txt{ position:absolute; left:0; bottom:0; display:none; padding:6px 0; width:100%;height:42px; line-height:18px; color:#fff; background:url(../images/index/trasf.png);}
.productphoto .txt p{ display:block; height:18px;padding:0 16px; overflow:hidden;}
.productphoto .txt h3{ font-size:14px; font-weight:normal;padding:0 16px; height:24px; line-height:24px; overflow:hidden;}
.productphoto li:hover .txt{ display:block;}

.productbox .btnprev{ left:-36px;}
.productbox .btnnext{ right:-36px;}

/*演出展示*/
.gallerybox{ float:left; width:828px;}
.shareweibo{ float:right; width:338px; height:279px; margin-top:6px;}
.voidebox{ width:334px; height:234px; overflow:hidden; border:2px solid #3C6F8C;}

.gallerybox .indextit{ height:30px; line-height:30px; margin-bottom:2px;}
.gallery_main{ height:264px;}
.gallery_main .gallery_photo{ float:left; width:515px; margin-top:12px; height:238px;}
.gallery_main .gallery_photo .pic{ width:515px; height:238px; overflow:hidden; position:relative;}
.gallery_list{ float:right; width:300px;}
.gallery_list li{ height:43px; line-height:43px; font-size:14px; border-top:1px solid #374248; overflow:hidden;}
.gallery_list li.first{ border:0;}


.fourbg{ margin-top:67px; margin-bottom:116px;height:350px; background:url(../images/index/bg_four.jpg) center top no-repeat;}
/*.baoming_list{ float:left;width:304px; height:332px;}
.baoming_list a{ float:left; display:block; height:56px; width:100%; margin-top:24px; background:url(../images/index/baoming.png) no-repeat;}
.baoming_list a.zsjz{ height:92px; margin-top:0; background-position:0 0;}
.baoming_list a.djzt{background-position:0 -18px;}
.baoming_list a.syjxzx{ background-position:0 -82px; }
.baoming_list a.dzqk{background-position:0 -146px; width:189px;}
.baoming_list a.weike{background-position:-189px -146px; width:115px;}*/

/*
.baoming_list{ float:left;width:304px; height:349px;}
.baoming_list a{ float:left; display:block; height:50px; width:100%; margin-top:15px; background:url(../images/index/baoming.png) no-repeat;}
.baoming_list a.zsjz{ height:92px; margin-top:0; background-position:0 0;}
.baoming_list a.djzt{background-position:0 -18px;}
.baoming_list a.syjxzx{ background-position:0 -82px;}
.baoming_list a.dzqk{background-position:0 -146px; width:189px;}
.baoming_list a.weike{background-position:-190px -146px; width:115px;}
.baoming_list a.jxpg{background-position:0 -209px; margin-top:14px;}
.baoming_list a.ylzy{background-position:0 -271px; margin-top:14px;}
*/

.baoming_list{ float:left;width:304px; height:349px;position: relative;}
.baoming_list a{display:inline-block;height: 54px;margin-top: 13px;}
.baoming_list a.djzt{background: url(../images/kuaijie01.png) no-repeat;width:100%;}
.baoming_list a.syjxzx{background: url(../images/kuaijie02.png) no-repeat;width:100%;}
.baoming_list a.dzqk{background: url(../images/kuaijie03.png) no-repeat;width:100%;}
.baoming_list a.weike{background: url(../images/kuaijie04.png) no-repeat;width:100%;}
.baoming_list a.jxpg{background: url(../images/kuaijie05.png) no-repeat;width:100%;}
.baoming_list a.ylzy{background: url(../images/kuaijie06.png) no-repeat;width:100%;}
.baoming_list a.yk{
    background: url(../images/kuaijie07.png) no-repeat;
    width: 150px;
    /* margin-left: 10px; */
    left: 175px;
    top: 134px;
    position: absolute;
    }


.lueyingshow{ float:right; width:854px;}
.lueyingshow .indextit{ height:22px; line-height:22px; margin-bottom:20px; text-align:center;}
.lueying_list li{ float:left; width:200px; height:140px;border:1px solid #3C6F8C; margin:0 15px 12px 0;}
.lueying_list li img{ width:200px; height:140px;}
.lueying_list li.nomr{ margin-right:0;}

.fivetit{width:1175px; margin:0 auto; height:30px; border-top:1px solid #B9D4EF; display:none;}
.fivebox{ float:left;width:387px; height:286px; margin-right:19px;}
.fivebox .indextit{ padding-left:20px; height:20px; line-height:20px; margin-bottom:20px; text-align:left;}
.fivebox ul{ height:210px; padding:18px 20px; overflow:hidden; background:url(../images/index/bg_five.png) no-repeat;}
.fivebox li{ height:30px; padding-left:20px; font:normal 14px/30px "微软雅黑"; overflow:hidden; background:url(../images/index/news_icon.png) left 12px no-repeat;}
.fivebox.nomr{ margin-right:0;}